@charset "utf-8";
/* CSS Document */
			html, body {
			  height: 100%;
			  width: 100%;
			  padding: 0;
			  margin: 0;
			}

			#maximage {
/*				position:fixed !important;*/
			}
			
			/*Set my logo in bottom left*/
			#logo {
				top:0;
				height:auto;
				left:50%;
				margin-left:-150px;
				position:fixed;
				width:306px;
				z-index:1000;
			}
			#logo img {
				width:100%;
			}
			.menu{
				background-image:url(../images/bg_topo_basic4.jpg);
				background-repeat: repeat-x;
				position:fixed;
				top:65px;
				left:0;
				width:100%;
				height:70px;
				z-index:999;
				text-align:center;
				*padding-top:20px;
			}
 			.menu li{
				list-style:none;
				z-index:1001;
				display:inline-block;
				*display:inline;
				vertical-align:middle;
				height:110px;
				padding:0 1px 0 1px;
				margin-top:5px;

			}
			.menu li a{
				text-decoration:none;
				color:#FFF;
				display:table-cell;
				vertical-align:middle;
				height:60px;
				font-family:Tahoma, Geneva, sans-serif;
				font-variant:small-caps;
				font-weight:bold;
				padding:0 5px 0 5px;				
			}
			.menu li a:hover{
				text-decoration:none;
				color:#FFF;
				display:table-cell;
				vertical-align:middle;
				height:40px;
				background-color: #030;
				padding:10px;
			}
			.margem-306{
				margin-left:290px;
			}
			.menu-invisivel{
				z-index:-11;
			}
			.rodape{
				background-image:url(../images/bg_topo_basic4.jpg);
				background-repeat: repeat-x;			
				background-color:#900;
				height:55px;
				width:100%;
				text-align:center;
				display:table-cell;
				vertical-align:middle;
				color:#FFF;
				z-index:1002;
				position:fixed;
				bottom:0;
				left:0;
				font-family:Tahoma, Geneva, sans-serif;
				padding:15px 0 0 0;
			}
			#conteudo{
				position:absolute;
				width:1000px;
				width:100%;
				z-index:1001;
				text-align:center;
				*padding-top:20px;
				overflow:hidden;
				margin:0 auto;
				top:70px;
			}
			.conteudo{
				background-image:url(../images/bg_topo_basic3.png);
				width:800px;
				margin:0 auto;
				padding:20px;
			}
			#full{
			  	z-index: -999;
			  	min-height: 100%;
			  	min-width: 1024px;
			  	width: 100%;
			  	height: auto;
			  	position: fixed;
			  	top: 0;
			  	left: 0;
			}
			#wrapper {
				background:url(../images/bg_conteudo.png);
			  	position: relative;
			  	width: 980px;
			  	min-height: 400px;
			  	margin: 100px auto;
			  	color: #030;
				padding:70px 30px;
				font-family:Tahoma, Geneva, sans-serif;
				text-align:center;
				height:auto !important;
				height:100%;
				display:table;
			}	
			.esconde {
				background:url(../images/bg_conteudo.png);
			  	position: fixed;
				top:0;
				left:50%;
				margin-left:-520px;
			  	width: 1000px;
			  	height: 90px;
				padding:20px;
				z-index:998;
			}
			h2{
				font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
				font-variant:small-caps;
				font-size:28px;
				color: #172B1A;
				font-weight:bold;
				background:url(../images/bg_title_bottom.png) repeat-x bottom;
				padding-left:25px;
				text-align:left;

			}
			#wrapper p{
				padding:10px;
				text-align:justify;
			}
			.center-img{
				background:#FFF;
				border:#CCC solid 1px;
				padding:15px;
				float:left;
				margin:10px;
			}
			.bloco-centraliza-direita{
				float:right;
				width:420px;
				text-align:center;
			}
			.line{
				line-height:30px;
			}
						
			.line a{
				text-decoration:none;
				color:#FFF;
				font-weight:bold;
				display:block;
				border:#030 solid 1px;
				padding:10px;
				text-align:center;
				background:#083908;
			}
			.line-destaque{
				font-weight:bold;
				font-size:18px;
				display:block;
				margin:10px;
				background:#900;
				color:#FFF;
				border:#030;
			}
			#orcamento{
				text-align:left;
				width:600px;
			}
			.titulo-form{
				width:300px;
				height:20px;
				padding-top:10px;
				text-align:left;
			}
			.input-form{
				width:300px;
				height:20px;
				text-align:left;
			}
			.textarea-form{
				width:300px;
				height:80px;
			}
			.enviar-form{
				font-size:14px;
				font-weight:bold;
				padding:10px;
			}
			.mapa{
				padding:10px;
				background-color:#FFF;
				border: solid 1px #CCC;
			}
			#endereco_contato{
				float:right;
				padding:10px;
				margin-top:20px;
				background-color:#FFF;
				border: solid 1px #CCC;
			}
			#contato{
				text-align:left;
				display:table;
				width:400px;
				float:left;
			}
			.lista-cardapio{
				float:left;
				margin:10px;
				text-align:left;
				width:90%;
				padding:20px;
			}
			.lista-cardapio div{
				font-size:16px;
				font-weight:bold;
				width:98%;
				color:#900;
				background-color:#FFF;
				padding:10px;
			}
			.lista-cardapio li{
				list-style:none;
				border-bottom:#030 solid 1px;
				padding:5px;
			}